@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) {
	.mob-menu-close:after { background-image:url("/~/media/Images/D/D-R-Horton-IR/css/menu-close-icon-mobi.png");background-size:24px auto;}
}
.contentWrapper .box-section-description .rad-highlight a{word-wrap:break-word;word-break:break-all;line-height: 1.2 !important;padding-bottom: 8px;}
.contentWrapper .box-section-description .rad-highlight {text-align: left;display: inline-block;}


/*--------- iPad Landscape and Desktops ---------*/
@media all and (max-width: 1210px) {
.banneritem .bannertext{padding-left: 8%; width: 90%;}
#topnavigation ul li {width: auto !important;}
/*#topnavigation ul li{padding:0 20px;}*/

}

@media all and (max-width: 1140px) {
.bannerWrapper .banner-box{padding:38px 20px 20px;}


}

@media all and (max-width: 1100px) {
#topnavigation ul li {width: auto !important;}
/*#topnavigation ul li a {padding: 19px 30px;}*/

.navbar ul li.level1 {padding-right: 58px; text-align:left;}
.navbar ul li.level1.last{padding-right: 0;}


}

@media all and (max-width: 1170px) {

}
@media all and (max-width: 1023px) {
.box-unit {margin-bottom: 10px;}
}


@media all and (min-width: 1023px) {
.dynamic-webcast a.media-link { float:none; display:block; width:100%; margin-left:0 !important; }
.dynamic-webcast {text-align:center;width:100%;}
}

@media all and (min-width: 992px) {
.box-2.alternate-box.quick-links-wrapper.left-col-item, .box-3.left-coloumn-wrapper.register-alerts {
    height: auto !important;
}
}
@media all and (min-width:801px) and (max-width:991px) {
.mobile-menu ul{top:116px;}
}
@media all and (max-width: 992px)
{
.show-desk-only {display: block !important;}
.show-mob-only {display: none !important;}
#threecolcenter.page-content-full + #leftcol1.show-desk-only {display: none !important;}
}
@media all and (max-width: 991px) {
.box-1.left-coloumn-wrapper{display:none;}
.contentWrapper .box-2.quick-links-wrapper,#contentwrapper .box-2.quick-links-wrapper,body#error-page .box-2.quick-links-wrapper{width:50%;padding:35px 40px 41px;}
#leftcol .left-col-item,#leftcol1 .left-col-item{width: calc(50% - 10px) !important;margin-right:  10px;margin-bottom:  0px;}
.footerWrapper{margin-top:40px;}
#leftcol .box-3,#leftcol1 .box-3{margin-top:0px;margin-left:  10px;margin-right: 0px;}
.content-top-links{margin:12px 0px !important;}
#threecolcenter{margin-bottom:35px;width:100%;}
.box-1.left-coloumn-wrapper{display:none;}
.threecol-content-banner .banner-page-title{display:block;}

body.ip3-press-releases h1 {display:block;font-weight:bold;}

.contentWrapper .box-3 input.register-button{  background-position:70% 60%;}
.contentWrapper .box-1, .contentWrapper .box-2, .contentWrapper .box-3{padding-left:20px;}

.mob-menu-close{display: block; padding:34px; position: absolute; right: 0; top: 0;text-indent:-99999px;}
/*#MainWrapper .footerWrapper{display:none;}*/
/*#mobishownav .footerWrapper .footer-top{display:none;}
#mobishownav .footerWrapper ul li{border:none;}
#mobishownav .footerWrapper .footer-bottom ul li a{border:none;padding:13px 30px 13px 5px;}
#mobishownav .footerWrapper .footer-bottom ul li a:hover{color:#5372a6;}
.footer-links p{padding-left:20px;}
.footer-links p img{display:block;}*/
#topnavigation{display:none;}
.contentWrapper .box-content-container ul li div.date{width:100%;}
.contentWrapper .box-content-container ul li div.date-text{width:100%;padding-left:0;border:none;}
.contentWrapper .alternate-box .box-content-container ul li div.date-text{border:none;}
.contentWrapper .box-6 .box-content-container{padding-bottom:90px;}
.contentWrapper .box-5{margin-top:20px;}
.contentWrapper .box-5 .box-image{margin-bottom:40px;}
.contentWrapper .box-heading{margin-top:20px;}
.contentWrapper .box-6{margin-top:35px;margin-bottom:41px;}
.contentWrapper .box-5 .box-content-inner{width:100%;}
.contentWrapper .box-5 .box-content{padding-left:9px;}
.contentWrapper .box-5 .box-content .box-content-inner .box-content-right img{right:0;}
.contentWrapper .box-4{padding-bottom:60px;}
.contentWrapper .box-4 .box-content .box-title{margin-top:13px;}
.contentWrapper .box-4 .box-content{padding-left:10px;}
.contentWrapper .box-content .box-text-big p{margin-top:15px;margin-bottom:25px;}
.bannerWrapper .banneritem img{right:-80%;}
#topnavigation > ul {font-size: 1.3rem;}
#topnavigation ul li a {padding: 19px 20px;}
#box-unit-4 {clear: none;}
.ir-contact-form .form-right input,.ir-contact-form .form-right textarea{width: 190px;}
.ir-contact-form .ir-label, .ir-contact-form label, .ir-contact-form option, .ir-contact-form select{width:190px;}
/*#leftcol{display:none;}*/

.prReports th.rAlign,.prReports  td.rAlign{text-align:left;}
.box-1.left-coloumn-wrapper{display:none;}


}


@media all and (min-width:769px) and (max-width:1170px) {
.main-title img{width:351px;}
}



@media all and (min-width: 768px) and (max-width:800px) {
.bannerWrapper .banneritem img{right:-60%;}
.bannerWrapper .bx-controls .bx-pager{bottom:31px;}

#headerwrapper .main-title{font-size:20px;margin:32px auto;}


.mobile-menu ul{top:86px;}
.banneritem{}
.contentWrapper .quick-links .quick-links-item p{width:29px;}
.contentWrapper .quick-links .quick-links-item a{font-size:1.15em;}
}



@media all and (min-device-width: 750px) and (max-device-width: 767px) {

.contentWrapper-home{display:none;}
.contentWrapper-mobile{display:block;}
}

/*--------- iPad Portrait and large Tablets Portrait ---------*/
@media all and (min-width: 768px) and (max-width: 991px) {
}

/*--------- All Small Tablets and Large Phones Global CSS ---------*/

@media all and (max-width:768px) {
 .contentWrapper .box-hi {margin-bottom: 40px;height:auto !important;}
 .contentWrapper .box-5 .box-content .box-content-inner .box-content-left .box-text{height:auto !important;}
.contentWrapper-home .innerWrapper.box-11 {width: 87.35%;margin: 0 auto;padding: 0px;}
.bannerWrapper.home-slider .container-fluid{padding-left:0px;padding-right:0px;}
.main-title{width:396px !important;}
.main-title img{width:376px;}

#headerwrapper .main-title{position:absolute;width:55% !important;margin-left:26% !important;text-align:center;}
#headerwrapper .main-title img{display:inline-block;}

.dynamic-space a.media-link:before{left:-40px;}
.show-sm{display:block;}
.hide-sm{display:none;}
.inv-story-text, .inv-stat-text{display:none;}
}

@media all and (max-width: 767px) {
h3,.h3 {font-size:2.4rem !important}
.content-top-links {display: none;}
.contentWrapper .box-1, .contentWrapper .box-2, .contentWrapper .box-3,.contentWrapper .box-5 .box-content .box-content-inner {height: auto !important;padding: 20px !important;}
.contentWrapper .box-6 .box-content-container,.contentWrapper .box-section-title,.contentWrapper .box-6 .box-bott{height: auto !important;}
.contentWrapper .box-2.quick-links-wrapper,.box-3.left-coloumn-wrapper.register-alerts {padding: 30px 20px !important;height: auto !important;}
a:focus {outline: none !important;}
.snapdown-title-h2 {margin-top: 20px;}
.news-landing-wrap table tbody tr:nth-child(odd){background-color:transparent;}
.events-presentations-container table tbody tr:nth-child(odd){background-color:transparent;}
#threecolcenter,#twocolright{margin-top:40px;}
.snapdown-container{margin-bottom:0px;}
.threecol-content-banner.col-md-12{padding:0px;}
.contentWrapper .box-5 .box-content{margin-bottom: 30px !important;}
.box-hidden-link {opacity: 1 !important;}
.contentWrapper .box-6 .box-bott {padding-top: 40px !important;margin-bottom: 20px  !important;}
.contentWrapper .box-heading, h1 {margin-bottom: 20px !important;}
.contentWrapper-home .innerWrapper.box-11 {width: 100%;}
.footerWrapper {margin-top:  40px;text-align: center;}
 body#Homepage .dynamic-space{margin-bottom:20px;}
.bannerWrapper .container-fluid {padding: 0px;}
.contentWrapper .box-hi {float: left;width: 100%;border: 1px solid #daddd7;position: relative;margin-bottom: 20px;}
.contentWrapper .box-heading{margin-top: 20px !important;}
.contentWrapper-home .box-4 .innerWrapper{padding-top: 5px !important;padding-bottom:  20px !important;}
.contentWrapper .box-5 .innerWrapper, .contentWrapper .box-6 .innerWrapper{width: 100% !important;padding-bottom: 0px !important;}
.bannerWrapper{margin-bottom:0;}
td, tbody th {padding-right: 10px;}
.mob-menu-close::after{top:17px;}
#logo img{width:85px;}
#headerwrapper .main-title{margin:14px auto;}
.bannerWrapper .banneritem { /*min-height:208px !important;*/ min-height:300px !important; }
.hide-mobile{/* display:none !important; */}
.hide-desktop{/* display:block !important; */}
#breadcrumb,.content-top-links .content-links { display:none; }
.bannerWrapper .bx-controls .bx-pager{bottom:290px;}
.bannerWrapper .banner-box a{/*position:absolute;bottom:15px;*/}
.bannerWrapper .banner-box{/* margin-bottom:0; *//* padding:10px 15px; *//* padding-left:10px; *//* padding-right:10px; *//* padding-top:10px; *//* background-image:none; *//* background:rgba(0,0,0,0.5); *//* position:absolute; *//* top:45px; *//* min-height:0; *//*display:none;*//* text-align: center; */}
.bannerWrapper .banner-box .banner-text-mobile{display:block;text-transform:uppercase;color:#fff;display: none;}
.bannerWrapper .banner-box .banner-text-mobile p{text-transform:uppercase;color:#fff;padding-bottom:10px;font-size:14px;line-height:16px;}
.bannerWrapper .banner-box .banner-text-desktop{display: none;}
.bannerWrapper .banner-box .banner-title{}
.bannerWrapper .banner-box a.banner-link{/* width:auto; *//* text-transform:uppercase; *//* font-size:14px; *//* line-height:22px; *//* padding-right:40px; *//* padding-left:10px; *//* padding-top:6px; *//* padding-bottom:6px; *//* background:rgba(201,43,48,0.5); *//* border:2px solid rgb(201,43,48); */}
.bannerWrapper .banner-box a.banner-link:after{right:15px;margin-top:-13px;}
.bannerWrapper .container-fluid{padding-left:0;padding-right:0;}
.contentWrapper .box-3 input.register-button {background-position:65% 60%;}

.contentWrapper-home{ /*display:none;*/ }
.contentWrapper-mobile{display:block;}
.contentWrapper-mobile .col-xs-12{padding:0;}
/*.contentWrapper-mobile .dynamic-space{margin-bottom:0;}*/

#topnavigation{display:none;}
#toplinks{display:none;}
.mobiMenus { display: block;}
.mobishow { display: block;}
.mobiMenus{display:block;}
.footer-right-side {float: none; margin-bottom: 25px;}
/*#leftcol{display:none;}*/
#twocolright{width:100%;}
.show-xs{display:block;}
/*.bannerWrapper{margin-bottom:10px;}*/
.bannerWrapper .banneritem img{position:static;max-width:100%;}
.bannerWrapper .bx-controls .bx-pager{bottom:305px;}
.bannerWrapper .banner-box{margin:0;min-height:  165px;margin-top: 8%;margin-left:  5%;max-width: 90%;}
.contentWrapper .box-1, .contentWrapper .box-2, .contentWrapper .box-3{margin-top:10px;padding-left:20px;padding-right:20px;}
.contentWrapper .box-5 .box-content .box-content-inner .box-content-right{/* display:none; */}
.contentWrapper .box-5 .box-content .box-content-inner .box-content-left{width:100%;}
.mobi-pr-tabs {display:none;}
.inv-story-text, .inv-stat-text{display:none;}
.threecolcenter table.rad-noborder td{float:left !important;}
#logo img{margin:10px 10px 10px 0;}
.ir-contact-form .half-element{width:100%;}
.webcast-right { width:88%;}
.mobi-dynamic-webcast { display:none}
}

@media all and (min-width:768px) {
.mobi-pr-tabs{display:none;}
}

@media all and (min-width: 550px) and (max-width:670px) {
.bannerWrapper .banneritem img{right:-60%;}
.bannerWrapper .bx-controls .bx-pager{bottom:305px;}
.inv-story-text, .inv-stat-text{
display:none;
}
}





@media all and (min-width: 551px) and (max-width:640px) {
#logo img{width:115px;}
#headerwrapper .main-title{margin:18px auto;}
.mobile-menu ul{top:57px;}
.mob-menu-close::after{top:18px;}
}

@media all and (max-width: 640px) {
table.prReports tbody tr td.pr-document-field{display: inline-block;}
table.reportTable tbody tr td.pr-title-field.lAlign {display: inline-block;width: unset;padding-right: 10px !important;}
#auto-top-link {font-size: 1.4rem !important;padding: 10px 20px !important;z-index: 9999;bottom: 42px !important;}
#headerwrapper .main-title{font-size:12px;}
.bannerWrapper .banner-box{margin-left:18px;}


.threecol-content-banner .banner-page-title{font-size:1.3rem;}
table.inv-responsive-table{border-bottom:1px solid #ededed;margin:0;}
.events-presentations-container tbody tr{border:0;background-color: transparent !important;}
.events-presentations-container tbody{border:0;}
.events-presentations-container p{/* padding-bottom:0; */}
.auto-scroll{margin-bottom:20px;}


td.pr-title-field{width:100%;}
/*PR Table starts*/
.prReports {margin-top: 20px;}
.prReports .trHeaders {display: none;}
.pr-date-field, .pr-document-field, .pr-title-field {clear: both;display: block;padding: 10px 0;width: 100%;}
.prReports tbody tr {border-bottom: 2px solid #ededed;display: block;}
.pr-mobi-headers {display: inline-block;/* font-weight: 700; *//* vertical-align: top; */width: 33%;/* padding-left:5px; */}
.pr-span-other {display: inline-block;vertical-align: top;width: 65%;}
.pr-title-field a {display: inline-block;width: 65%;}
.pr-document-field > a {display: inline-block;vertical-align: top;}
.prReports tbody tr td.cAlign a img {margin: 0;text-align: left;}
.prReports th.cAlign, .prReports td.cAlign {text-align: left;}
/*PR table end*/

.ir-contact-form .form-right input,.ir-contact-form .form-right textarea{display:block;float: left;}
.ir-contact-form .form-right { float: left;width: 100%;}
.form-right > span { display: inline-block;}
.banneritem .bannertext { padding-left: 16%; width: 83%; top:30%;}
#bannerwrapper .bx-controls .bx-controls-direction{bottom:200px;}
#bannerwrapper .bx-controls .bx-pager{left: 38%;}
.category-key {margin-bottom: 10px;}
.category-key span { display: inline; float: none; margin-bottom: 5px;margin-right:10px; width: 100%;}
#mobishownav{left:0;top:0;right:0; width:100%;}

.tabs{display:none;}
.mobi-pr-tabs {display: block;float:left;padding: 0;width: 100%;margin-bottom:5px;}
.bannerWrapper .bx-controls .bx-pager{left:41%;}

.contentWrapper-mobile .mobile-share-price{background:#073556;padding:13px 10px 10px;}
.contentWrapper-mobile .mobile-share-price iframe{height:62px;}

.inv-responsive-table tbody td,.inv-responsive-table th{line-height: 21px;padding: 16px 0 15px 20px !important;padding-left: 20px;}
.inv-responsive-table .title-sub{padding-bottom: 0px;}
.inv-responsive-table .title-sub a,.inv-responsive-table .title-sub a strong{
    font-size: 1.4rem;
    font-weight: 300;
}
.inv-story-text, .inv-stat-text{display:none;}
.committee-composition-table thead th{padding:0 5px;}
.threecolcenter p{line-height:25px;}
.mobile-menu a{font-weight:400;}
.mobile-menu span{font-weight:400;}
.mobile-menu ul ul a,.mobile-menu ul ul span{font-weight:300;}
}

@media all and (max-width: 639px) {
.webcast-right { width:86%;}

}

@media all and (max-width: 551px) {
/*.contentWrapper-mobile .mobile-share-price{background:#6fa2b2;padding:10px 330px 10px 10px;}*/
.webcast-right { width:84%;}


}

@media all and (max-width: 480px) {
.pr-title-field a {display: inline-block;width: 60%;}
.pr-mobi-headers{width: 40%;}
h2,.contentWrapper .box-heading{font-size:4.8rem !important;;line-height:6.1rem}
.contentWrapper .box-4 .box-content h2.box-heading{font-size:4.2rem !important;}
.contentWrapper .box-section-description .rad-highlight a{word-wrap:break-word;word-break:break-all}
.ir-contact-form .form-right input[type="text"], .ir-contact-form .form-right select{width: 100% !important;}
.ir-contact-form .ir-label, .ir-contact-form label, .ir-contact-form option, .ir-contact-form select{width: 78%;float: left;line-height: 1.3rem;}

.bannerWrapper .bx-controls .bx-pager{bottom:290px;}
/*.bannerWrapper .banner-box a{position:absolute;bottom:15px;}*/
.bannerWrapper .banner-box{margin-bottom:0;padding-bottom:15px;}
.footer-link ul{margin-bottom: 25px;}
.footer-link ul li:first-child{margin-bottom:10px;}
.footer-link ul li{border-left: medium none; float: none; padding: 0;}
.snapdown-content.board img{float:none; width:100%; height:auto;}
.news-filter{margin-left: 0; width: auto;}
.mobiDropdownPress.finder-dropdown-sort { display: block; margin-left: 0; margin-top: 10px; width: 215px;}
.mobiDropdownPress.finder-dropdown-sort .dk_options { width: 215px;}


.box-6 .box-1,.box-6 .box-3{display:none;}
.contentWrapper .box-5 .box-content .box-content-inner.last{/* display:none; */}
.contentWrapper .box-5 .box-content .box-content-inner{border:none;}
.contentWrapper .box-5 .box-content .box-content-inner.first{}
.banner-text-desktop{display:none;}
.banner-text-mobile{display:block;}
/*.contentWrapper-mobile .mobile-share-price{background:#6fa2b2;/*padding:10px 250px 10px 10px;}*/
.contentWrapper-mobile .mobile-share-price iframe{height:62px;}
.inv-story-text, .inv-stat-text{display:none;}
.ir-contact-form .form-element.cbox-element .form-right > div {width:100%;}
.webcast-right { width:82%;}
}

@media all and (max-width: 440px) {
.contentWrapper-mobile .mobile-share-price {padding: 13px 10px 8px;}
.webcast-right { width:79%;}
}


@media (max-width: 360px) {
.webcast-right { width:75%;}
}




@media all and (min-width: 0px) and (max-width: 500px) {
body#Homepage .dynamic-space .dynamic-webcast{width:100%!important;}
}



body#Homepage .box-1 #ExternalWebContentExternalIFrame{}
body#Homepage .box-content-right.first-right-img img {padding-top:0;width: 100%;}

.contentWrapper-home .dynamic-space .dynamic-webcast{}

.contentWrapper-home .dynamic-webcast .webcastHeading{color: #8a857f !important;text-align:center;margin-bottom:5px;font-size: 2.4rem;font-weight: 600;text-transform: uppercase;letter-spacing:  1.1px;width: auto;display: inline;background-color: #ffffff;top: -12px;position: absolute;left: 50%;transform: translateX(-50%);-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);padding: 0px 15px;}
.contentWrapper-home .dynamic-webcast .webcastHeading img{height:22px!important;margin-right:0px!important;}
.contentWrapper-home .dynamic-webcast .webcastTitle{color: #28445a !important;text-align:center;margin-bottom:5px;font-size: 1.2rem;line-height: 2.5rem;font-weight: 700;letter-spacing:  0.5px;text-transform: uppercase;}
.contentWrapper-home .dynamic-webcast .webcastTime{color: #222222;text-align:center;margin-bottom: 0px;}
.contentWrapper-home .dynamic-webcast .webcastLink{display:inline-block;width:100%;text-align:center;}
.contentWrapper-home .dynamic-webcast .webcastLink a {color: #28445a;font-size: 1rem;font-weight: 700;text-transform: uppercase;letter-spacing:  1px;padding: 7px 46px;border: 2px solid #28445a;background-color: #daddd7;display: inline-block;width: auto;}
@media all and (min-width: 768px) and (max-width: 980px){
.contentWrapper-home .dynamic-space a.media-link{width:auto!important;}
}
@media all and (min-width: 981px) and (max-width: 1100px){
.contentWrapper-home .dynamic-space a.media-link{width:auto!important; float:none; display:block; /*margin-left:25%!important;*/}
.navbar ul li.level1.last ul{left: inherit !important;}
}

.contentWrapper-mobile .dynamic-space .dynamic-webcast{width:100%!important;max-width:100%!important}
.contentWrapper-mobile .dynamic-space a.media-link{width:97%!important;}
.contentWrapper-mobile .dynamic-webcast .webcastHeading{font-family:Helvetica!important;color:#5d8fb7!important;text-align:left;margin-bottom:5px;}
.contentWrapper-mobile .dynamic-webcast .webcastTitle{font-family:Helvetica!important;font-weight:bold!important;color:#424242!important;text-align:left;margin-bottom:5px;}
.contentWrapper-mobile .dynamic-webcast .webcastTime{font-family:Helvetica!important;color:#424242!important;text-align:left;} 
.contentWrapper-mobile .dynamic-space .webcast-icon{width:52px!important;}
.contentWrapper-mobile .dynamic-space .webcast-icon img{height:75px!important;width:52px!important;}

/* Footer css starts */
@media all and (min-width: 768px) and (max-width:1024px)
{
.footer-wrap{padding:34px 0px;}
.box-1.left-coloumn-wrapper ul li:after {right: 10px;}
}


@media all and (max-width: 1024px) {
.box-hidden-link{opacity:1 !important;}
}
@media all and (min-width: 768px) and (max-width:991px) {
.footer-top-inner .logo-wrap{margin-right: 32px;padding-right: 24px;margin-left:9px;}
.footer-top-inner .footer-top-left-links ul li a{font-size:1.2rem;}
.desktop-footer{display:none;}
.tablet-footer{display:block;}
.tablet-footer .footer-top-right-links ul li{display:inline-block;padding-left:0px;}
.tablet-footer .footer-top-right-links{width:100%;text-align:center;margin-left:6px;margin-top:9px;}
.tablet-footer .footer-top-right-links ul li a{font-size:3.9rem;margin:0 97px 0px -2px;}
.tablet-footer .footer-top-right-links ul li a:before{transition:all 0.5s ease;}
.tablet-footer .footer-top-right-links ul li a:hover:before{color:#fff;transition:all 0.5s ease;}
.footer-top{padding:41px 12px 44px;border-bottom:2px solid #28445a;}
.tablet-footer{padding-right:10px;}
.footer-top-left-links{margin-left: -47px;}
.footer-wrapper{margin-top:81px;}
.footer-top-inner .logo-wrap:after{right:0px;top:-10px;height:70px;}
.footer-top-inner .footer-top-left-links ul li{padding-right:11px;}
.tablet-footer .footer-top-right-links ul li:last-child a {margin-right: 15px;}
a.icon-youtube.footer-icon {font-size: 2.8rem !important;line-height: -2rem;}
a.icon-youtube.footer-icon {font-size: 2.8rem !important;line-height: -2rem;}
.box{border-bottom: 1px solid #87a7c1;}
.box p,.box p a{font-size:2rem;font-weight:normal;padding:28px 0px 28px 0px;width:100%;position:relative;color:#fff;text-transform:uppercase;cursor: pointer;}
.box p:after{content: "\e919";display: block;font-family: icomoon !important;position: absolute;
right: 31px;top: 26px;font-size: 1.3rem;color: #a8a59e;transition: all 0.3s ease;}
.box p.active:after{transform:rotate(180deg);}
.footer-links .box-wrap{margin-top:38px;padding:0 47px 0 49px;display:block;float:left;width:100%;}
.footer-links .footer-box-1.box{margin-left:0px;}
.footer-links .footer-box-2.box{margin-left:0px;}
.footer-links .footer-box-3.box{margin-left:0px;}
.footer-links .box ul{display:none;width:74.7%;margin:0 auto;}
.footer-middle .footer-links .box ul li a{font-size: 1.7rem;line-height:2.2rem;letter-spacing: 2.6px;}
.footer-middle .footer-links .box ul li a:hover{font-weight:normal;}
.footer-middle .footer-links .box ul li{margin:3px 0px 40px 0px;}
.device-show{display:block;}
.box.contact p:after{content:"";}
/*.footer-text-wrapper,*/.footer-bottom-links{display:none;}
.footer-links .bottom-right-text{text-align:center;margin-top:75px;position:relative;}
.footer-links .bottom-right-text span{display:block;position:absolute;top:-25px;left:50%;transform:translateX(-50%);}
.footer-links .bottom-right-text span img{margin:0 auto;}
.bottom-right-text p{font-size:1.1rem;letter-spacing:2px;margin-top:5px;}
.box-wrap .box-child:last-child .box{border-bottom:none;}
}
@media all and (max-width: 767px){
.contentWrapper .box-6{margin-bottom:0px !important;}
#leftcol1 .left-col-item,#leftcol .left-col-item,#contentwrapper .box-2.quick-links-wrapper{width: 100% !important;margin: 0px;margin-bottom: 20px;height: auto !important;}
#leftcol1 .box-3,#leftcol .box-3{margin-bottom:  0px;}
.footer-top-inner .logo-wrap{max-width:50%;margin:0 auto;margin-bottom:25px;display: inline-block;text-align: center;padding: 0px;}
.footer-top-inner .logo-wrap a{display: inline-block;margin: 0 auto;text-align: center;}
.box{border-bottom: 1px solid #87a7c1;}
.box p,.box p a{font-size:1.4rem;font-weight:normal;padding:10px 0px 10px 0px;width:100%;position:relative;color:#fff;text-transform:uppercase;cursor:pointer;}
.box p:after{content: "\e919";display: block;font-family: icomoon !important;position: absolute;
right: 11px;top: 8px;font-size: 0.8rem;color: #a8a59e;transition: all 0.3s ease;}
.box p.active:after{transform:rotate(180deg);}
.footer-links .box-wrap{margin-top:46px;padding: 0 1px 0 4px;}
.footer-links .footer-box-1.box{margin-left:0px;}
.footer-links .footer-box-2.box{margin-left:0px;}
.footer-links .footer-box-3.box{margin-left:0px;}
.footer-links .box ul{display:none;width:74.7%;margin:0 auto;}
.footer-middle .footer-links .box ul li a{font-size:1.4rem;line-height:2.0rem;letter-spacing:2px;}
.footer-middle .footer-links .box ul li a:hover{font-weight:normal;}
.footer-middle .footer-links .box ul li{margin:3px 0px 20px 0px;}
.device-show{display:block;}
.box.contact p:after{content:"";}
/*.footer-text-wrapper,*/.footer-bottom-links{display:none;}
.footer-links .bottom-right-text{text-align:center;margin-top:41px;position:relative;}
.footer-links .bottom-right-text span{display:block;position:absolute;top:-25px;left:50%;transform:translateX(-50%);}
.footer-links .bottom-right-text span img{margin:0 auto;}
.bottom-right-text p{font-size:0.9rem;letter-spacing:2px;margin-top:5px;padding-right:0px;}
.footer-top-inner .logo-wrap:after{content:none;}
.footer-top-inner .footer-top-left-links ul li a{font-size:1.2rem;}
.footer-top-inner .footer-top-left-links ul li:before{left:-1px;}
.footer-top-inner .footer-top-left-links ul li{padding-left:7px;padding-right:4px;}
.footer-top-left-links{margin-left: 0px;display: inline-block;width: 100%;}
.footer-top-left-links ul {display: inline-block;}
.desktop-footer{display:none;}
.tablet-footer{display:block;}
.tablet-footer .footer-top-right-links{width:100%;text-align:center;margin-left: -9px;margin-top:-13px;}
.tablet-footer .footer-top-right-links ul li{display:inline-block;}
.tablet-footer .footer-top-right-links ul li a{font-size: 1.9rem;margin: 0 22px 0px -2px;}
.tablet-footer .footer-top-right-links ul li a.icon-youtube{font-size:1.6rem;}
.tablet-footer .footer-top-right-links ul li:last-child a{margin-right:0px;}
.tablet-footer .footer-top-right-links ul li a:before{transition:all 0.5s ease;}
.tablet-footer .footer-top-right-links ul li a:hover:before{color:#fff;transition:all 0.5s ease;}
.box-wrap .box-child:last-child .box{border-bottom:none;}
table.inv-responsive-table:nth-child(odd){background-color:  #ededed;}
.footer-top{padding:33px 0px 14px;}
.footer-wrap{padding-bottom:17px;}
table.reportTable tbody tr th.pr-date-field{/* width:unset; */}
table.reportTable tbody tr td.pr-title-field.lAlign{padding-right: 10px !important;}
.pr-mobi-headers{float:left;}
table.prReports tbody tr td.pr-document-field{}
input.btn-pr-search{margin-top:15px;}
p.mobi-tab-container{padding-bottom:0px;}
.mobi-pr-tabs ul li{padding: 0;margin-bottom:0px !important;}
.mobi-pr-tabs ul li a{color: #8a857f;font-weight: 300;padding: 7px 10px;display: block;}
.mobi-pr-tabs ul li a:hover{font-weight:600}
.mobi-pr-tabs ul li.first{border-top:0px;}
.year-item:after{content:"\e919";display:block;font-family:icomoon!important;position:absolute;right:10px;top:50%;font-size:.8rem;transform:translateY(-50%);color:#28445a;transition:all .3s ease}
.year-item.active:after{*/-moz-transform:rotate(90deg);color:#28445a;content:"\e919";display:block;font-family:icomoon!important;position:absolute;top:50%;font-size:.8rem;transform:translateY(-50%) rotate(180deg);transition:all .3s ease}
.mobi-pr-tabs .year-item{border:1px solid #daddd7;margin-right:10px;padding:9px 10px 8px;max-width:100%;font-size:1.6rem;color:#8a857f;margin-bottom:0;font-weight: 300;width:100%;background-color:transparent;position:relative;letter-spacing: 0.7px;}
.press-text-filter{margin-top:15px}
input.txt-search-pr{width:100%;max-width:100%}
}
@media all and (max-width: 371px)
{
.tablet-footer .footer-top-right-links ul li a{margin:0 13px 0px -2px;}
.footer-top-inner .footer-top-left-links ul li{width:50%;margin-bottom:0px;margin-top:0px;}
.footer-top-left-links{margin-left:0px;text-align:center;}
.footer-top-inner .footer-top-left-links ul li:before{content:none;}
}
@media all and (min-width: 991px)
{
.footerWrapper .footer-links .box-wrap p + ul{display:block !important;}
}
/* Footer css ends */